Subject: Portuguese Translation
From: [email-masked]
To: Steve Bamford <[email-masked]>
Date: Fri, 31 Aug 2001 20:20:46 -0400

Here you go Steve. I hope I was able to get the same message across. I ran
the translation thru my mom (the person who taught me Portuguese) and she
said it checks out.  Good luck with the website and happy modeling!
_____Translation__________________________________________________________
Hi Steve,

Well, lets go! I used automotive acrylic paint and dullcoat from Orion
Models on all models.

For the F-5E I used references from the website
http://www.mat.ufrgs.br/%7Erudnei/FAB/port/f-5.html and others.

Comparing the Esci kit with the Revell shows that the Revell kit is the
best deal.  The Esci kit has very good external detail but suffers from a
poor interior.

I used liquid glue throughout the project.

The finish was achieved with a wash and dry brushing with oil paints
followed by further dry brushing with pastels.

The Harrier was painted with Orion Models paint also.

The finish on this model was done the same way as on the F-5.

Regards,

Osni Vieira Junior   
 ___________________________________________________

--On Friday, August 31, 2001, 2:33 PM -0700 Steve Bamford <[email-masked]>
wrote:

> 
> I received a selection of model pictures with a  tiny bit of text from a
> modeller in Brazil.  He said his english was very bad, so I told him to
> send the info about his models in Portugese, because I know there are
> quite a few folks that speak Portugese that visit ARC and I figured it
> would be easier for this guy if he sent me the info in Portugese. 
>  
> Here's his e-mail..... 
> --------------------------------------------------------------------- 
> Hi Steve 
>  
> I speak in portuguese 
>  
> Bom vamos lá , todos os kits utilizei tinta automotiva acrilica e duco da
> Orion Models. 
>  
> Referência para a montagem dos F-5E basicamente utilizei este site
> http://www.mat.ufrgs.br/%7Erudnei/FAB/port/f-5.html, entre outros:
> Uma comparação entre o kit Esci e o Revell.
> O kit Esci é muito bem detalhado externamente mas tem falha na parte
> interna. Já o Revell sem comentários.
> Para a montagem utilizei cola líquida.
> Acabameto wash e dry com tinta oleo e um pouco de dry com giz pastel.
> O Harrier utilizei tinta automotiva acrilica e duco da Orion Models
> também. 
>  
> Resumindo todos os kits procedi com os mesmos matériais na pintura e na
> montagem. 
>  
> 
> Abraços 
>  
> Osni Vieira Junior
> 
> -------------------------------------------------------------------------
> --------------  The web page he mentions above I think is something he
> used for reference, so there's no need to translate it.....I'll include
> the link in his F-5 article with the comment that folks that read
> Portugese may find it helpful. 
>  
> Thanks for your help on this.....I'm afraid my ability in Portugese is
> zero.  
>  
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com 
>  
>  
> ----- Original Message ----- 
> From: <[email-masked]> 
> To: <[email-masked]> 
> Sent: Friday, August 31, 2001 12:34 PM 
> Subject: Portuguese Translations 
> 
>> Hey Steve
>> 
>> Just e-mail me and let me know how I can help.
>> 
>> ~RManneck
>> 
>> 
>> 
>>